


/* Important! This file is to only be edited through WebDAV or through the control panel by the client, not theme partners/designers. */

.ProductList li .productswatches {
    margin: 0
}
.ProductList li .productswatches li {
    width: 20px;
    height: 20px;
    border: 1px solid #666;
    margin: 0 2px
}

#DrawerMenu .sf-menu ul {
    position: relative;
    top: auto;
    width: auto
}

#DrawerMenu .drawer-subcat.expanded {
    max-height: 2000px
}

#DrawerMenu li > div {
    padding: 0
}

#DrawerMenu ul.sf-menu li li.sfHover ul, ul.sf-menu li li:hover ul {
    left: auto
}

#DrawerMenu .drawer-subcat .drawer-subcat {
    background: #555
}

.js-side-account-menu ul {
    float: none;
}

.js-side-account-menu ul li {
    display: block
}

.js-side-account-menu ul.left li:first-of-type, .js-side-account-menu .topnav {
    display: none
}


/* GENERAL */

* {
    box-sizing: border-box
}

html {
    height: 100%
}

body {
    color: #272d30;
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: 300;
    height: 100%;
}

a:hover {
    color: #333
}

p {
    margin-bottom: 12px
}

h1, .h1 {
    text-transform: uppercase;
    color: #272d30;
    letter-spacing: 1px;
    font-size: 22px
}

h2, .h2 {
    letter-spacing: 1px;
    font-weight: 300;
    font-size: 18px;
    text-transform: uppercase
}

h3, .h3 {
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1px;
    padding: 0 0 12px 0
}

.btn {
    padding: 16px 40px 12px;
    height: auto;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Josefin Sans', sans-serif;
    line-height: normal;
    letter-spacing: 1px;
    transition: 0.2s all
}

.TitleHeading {
    margin-bottom: 0
}

/* TOPNAV */

#Header, .PageMenu {
    margin-bottom: 0
}

.TopMenu > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner {
    max-width: 1200px;
    width: 100%;
    padding: 0 20px
}

.left {
    float: left;
}

.right {
    float: right;
}

.TopMenu {
    background: none;
}

.TopMenu li {
    border-right: none;
}

.topnav {
    font-family: 'Times New Roman';
    font-size: 14px;
    color: #676c6e;
    list-style: none;
    margin: 0;
    padding: 0
}

.topnav li {
    display: table-cell;
    vertical-align: middle;
    /*padding: 30px 15px 10px;*/
    padding: 10px 15px 20px;
    color: #777;
    letter-spacing: 1px
}

.topnav li a {
    color: #777
}

.topnav li a:hover {
    color: #333
}

.logintext ul {
    margin: 0
}

/*.logintext li {
    padding: 0 0 0 30px
    }*/

    li.accountoptions {
        padding: 0
    }


    /* SEARCH */

    #SearchForm {
        float: none;
        width: 50%;
        margin: auto
    }

    .searchform {
        position: absolute;
        width: 100%;
    }

    #SearchForm form {
        margin: 0 auto;
    }

    .transform {
        transition: all .4s ease;
        visibility: hidden;
        opacity: 0;
        top: 0;
        height: 0;
        left: 0;
        padding: 4px;
        background: #eee;
        z-index: 51;
    }

    .transform-active {
        visibility: visible;
        opacity: 1;
        height: 38px;
    }

    #SearchForm input, #SearchForm .Button {
        height: 30px
    }

    .QuickSearch {
        min-width: auto;
    }

    #SearchForm .Button {
        background: #272d30;
        font-family: "FontAwesome";
        color: #fff;
        line-height: 30px
    }

    .header-secondary {
        display: none !important
    }

    /* LOGO */

    .header-logo {
        width: 300px;
        margin: 0 auto;
        float: none;
        padding: 20px
    }

    .header-logo img {
        width: 100%;
    }

    /* MAIN NAV */

    .PageMenu {
        border-top: 1px solid #eee;
        border-bottom: 1px solid #eee;
        background: #f9f9f9;
        margin-bottom: 20px
    }

    .PageMenu .CategoryList {
        padding-left: 0
    }

/*.PageMenu .SideCategoryListFlyout {
    height: 50px
    }*/

    .PageMenu .inner {
        background: none
    }

    .PageMenu ul {
        display: table;
        list-style: none;
        margin: 0 auto;
        /*height: 100%;*/
        position: initial
    }

/*.SideCategoryListFlyout > .subnav {
    height: 100%
    }*/

    .PageMenu .sf-menu > li {
        display: table-cell;
        vertical-align: middle;
        padding: 0;
        font-family: 'Josefin Sans', sans-serif;
        text-transform: uppercase;
        letter-spacing: 3px;
        position: initial;
    }

    .PageMenu .sf-menu > li > a {
        padding: 12px 20px 10px;
        width: 150px;
        text-align: center;
        margin: 0 0.5px;
/*background: #343434;
color: #fff;*/
}

.PageMenu .sf-menu > li:hover {
    background: #272d30;
}

.PageMenu .sf-menu > li:hover a {
    color: #fff
}

.PageMenu .subnav .subnav .subnav ul {
    display: none !important
}

.PageMenu .sf-menu > li .subnav {
    width: 100%;
    left: 0;
    position: absolute;
    background: #272d30;
}

.PageMenu .sf-menu li ul {
    position: relative;
    width: auto;
    max-width: 500px;
    margin: 0 auto;
    background: none;
    padding: 20px 20px 40px;
    column-count: 2
}

.PageMenu .sf-menu li ul li {
    max-width: 200px;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 1px;
}

.sf-menu li ul:before {
    content: none;
}


/* HOMEPAGE SLIDESHOW */

.slides {
    margin-left: -12px;
    margin-right: -12px;
}    

.slide-show li.slide {
    width: 33.33%;
    float: left;
    padding: 12px;
    overflow: hidden;
    transition: 0.3s all ease-in-out;
}

.slide-image-wrapper img {
    width: 100%
}

.slide-content {
    position: relative;
}

.slide-show .slide .slide-overlay {
    max-width: 60%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: 0.3s all ease-in-out;
    background: #fff;
    z-index: 1;
    opacity: 1;
    left: 0;
    bottom: auto;
    right: auto;
    padding: 6px 12px;
    padding-left: 2px;
    text-transform: uppercase
}

.slide:hover .slide-overlay {
    opacity: 0;
}

.slide-show h2 {
    text-shadow: none;
    font-size: 18px;
    padding: 0;
}

.slide-text {
    margin: 0
}

.slide-show li.slide:last-of-type {
    width: 100%
}

.slide-show .slide:last-of-type .slide-overlay {
    left: 75%;
    top: 50%;
    transform: translate(-50%,-50%);
    padding: 16px;
    width: 30%
}

.slide:last-of-type:hover .slide-overlay {
    opacity: 1
}

.slide:last-of-type:hover .slide-overlay .btn {
    text-decoration: underline
}

.slide-show .slide .slide-overlay .btn {
    margin: 14px 0 6px;
    padding: 12px 26px
}

/* HOMEPAGE BANNER */

.banner_home_page_top, .banner_home_page_bottom {
    overflow: hidden;
    margin-bottom: 32px
}

.banner_home_page_top p {
    margin-bottom: 0;
    line-height: 1
}

.banner_home_page_top h4, .banner_home_page_bottom h4 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #fff;
    text-transform: uppercase;
    padding: 13px;
    font-size: 22px;
    letter-spacing: 3px;
    text-align: center;
    font-weight: 700;
    /*min-width: 80%; 27/09/17*/
    line-height: 1em
}

.banner_home_page_top h4 a, .banner_home_page_bottom h4 a {
    display: inline-block;
    /*margin-top: 10px; 27/09/17*/
    padding: 12px 26px;
    padding-top: 14px;
    border: 3px solid #fff;
    font-family: 'Josefin Sans', sans-serif;
    transition: 0.2s all ease-in-out;
    color: #fff;
    font-size: 80%;
    text-align: center
}

.banner_home_page_top h4 a:hover, .banner_home_page_bottom h4 a:hover {
    background: #fff;
    color: #272d30
}

.banner_home_page_top h5, .banner_home_page_bottom h5 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #fff;
    padding: 13px;
    font-size: 22px;
    letter-spacing: 1px;
    text-align: center;
    font-weight: 700;
    /*min-width: 80%; 27/09/17*/
    line-height: 1.6em;
    width: 100%
}

.banner_home_page_top h5 a, .banner_home_page_bottom h5 a {
    display: inline-block;
    /*margin-top: 10px; 27/09/17*/
    padding: 12px 26px;
    padding-top: 14px;
    border: 3px solid #fff;
    font-family: 'Josefin Sans', sans-serif;
    transition: 0.2s all ease-in-out;
    color: #fff;
    font-size: 80%;
    text-align: center
}

.banner_home_page_top h5 a:hover, .banner_home_page_bottom h5 a:hover {
    background: #fff;
    color: #272d30
}


/* PRODUCT LISTS & CATEGORIES */

.TopSellers h2,
.NewProducts h2,
.SideRecentlyViewed h2,
.SideRelatedProducts h2,
.FeaturedProducts h2 {
    text-align: center;
    border: 1px solid #eee;
    background: #f9f9f9;
    padding: 10px;
    margin-bottom: 20px
}

.ProductList {
    font-family: 'Times New Roman';
    letter-spacing: 0.5px;
    margin: 0 -2% 20px
}

.ProductList .ProductDetails {
    padding: 0;
    margin: 6px 0;
}

.ProductList .ProductPriceRating {
    margin-bottom: 0;
}

.ProductList a, .ProductList .p-price, .ProductPriceRating, .ProductList .pname {
    color: #666;
}

.ProductList li {
    width: 25%;
    /*float: left;*/
    min-height: auto !important;
    padding: 0 2% 20px;
    text-align: center;
}

#home .ProductList li, .productPage .ProductList li {
    width: 20%;
    float: left;
    min-height: auto !important;
    padding: 0 2% 20px
}

.ProductList li:hover a, #home .ProductList li:hover a, .productPage .ProductList li:hover a {
    text-decoration: underline
}

.ProductList li a, #home .ProductList li a, .productPage .ProductList li a {
    height: auto !important
}

strike {
    color: #AB1D38
}

.inner #CategoryHeading {
    width: 100%;
    float: left
}

/* BREADCRUMB */

.Breadcrumb {
    float: left;
    margin: 1px 0 0 8px;
    text-transform: uppercase
}

.Breadcrumb ul {
    padding: 0
}

.Breadcrumb li {
    margin: 0;
    font-size: 14px;
    font-family: 'Josefin Sans', sans-serif
}

.Breadcrumb ul li:last-of-type {
    display: none
}

.Breadcrumb li a {
    background: none;
    padding: 0;
    color: #999
}

.Breadcrumb li a:after {
    content: "/";
    margin-left: 10px
}

.categorywrap {
    padding-right: 240px;
    /*margin-top: 20px*/
}

.categoryview {
    float: right;
    width: 100%;
    margin-right: -240px;
    /*margin-top: 35px*/
}

.product-nav {
    margin: 0;
    float: right
}

.product-nav #CategoryPagingTop, .product-nav #CategoryPagingBottom, .product-nav .CategoryPagination {
    line-height: normal;
    font-size: 10px
}

.product-nav.btm {
    margin-bottom: 40px
}

.page .productlist-page .Left {
    margin-top: 0
}

.Left {
    width: 220px
}

.productlist-page h1.TitleHeading {
    padding: 0;
    margin-bottom: 18px;
    font-size: 16px;
    font-family: 'Josefin Sans', sans-serif;
    float: left
}

.Left li {
    clear: none;
}

.Left li a {
    line-height: 1;
    display: block
}

.categorymen .Left .CategoryList .sf-menu > li:nth-of-type(2), .Left .CategoryList .sf-menu > li:nth-of-type(3) {
    display: none
}

.categorywomen .Left .CategoryList .sf-menu > li:nth-of-type(1), .Left .CategoryList .sf-menu > li:nth-of-type(3) {
    display: none
}

.categoryliving .Left .CategoryList .sf-menu > li:nth-of-type(1), .Left .CategoryList .sf-menu > li:nth-of-type(2) {
    display: none
}

.category1 .Left .CategoryList .subnav .subnav .subnav {
    display: none
}

.Left .CategoryList .sf-menu a.sf-with-ul {
    padding-right: 0
}

.Left .CategoryList .sf-menu ul {
    width: auto
}

.category1 .Left .CategoryList li {
    display: none
}

.category1 .Left .CategoryList li.active, .category1 .Left .CategoryList li.active li {
    display: block
}

.category2 .Left .CategoryList li {
    display: none
}

.category2 .Left .CategoryList li.active, .category2 .CategoryList li li.active li {
    display: block
}

.Left #SideCategoryList ul.sf-menu li a, .ShopByPrice li a {
    margin-bottom: 14px
}

.Left #SideCategoryList li.active > a {
    font-size: 14px;
    color: #666;
}

.Left #SideCategoryList li li a, .Left .slist li li a, .Left .ShopByPrice li a {
    font-size: 14px;
    color: #999;
    margin: 0
}

.Left .ShopByPrice li a:hover {
    color: rgba(39,45,48,0.8)
}

.Left #SideCategoryList li li a, .Left .slist li li a {
    font-weight: 300;
}

.TitleHeading {
    border-bottom: none;
}

.SortBox, .ShopByPrice {
    margin-bottom: 30px
}

.Left .CategoryList {
    margin-bottom: 16px
}

.SortBox div.selector, .SearchSorting div.selector {
    float: none
}

.SortBox label, .Left h3, .Left .pages-menu li a {
    text-transform: uppercase;
    font-weight: 300;
    font-size: 14px;
    display: block;
    padding: 10px 8px 6px;
    margin-bottom: 14px;
    float: none;
    letter-spacing: 1px;
    font-family: 'Josefin Sans', sans-serif;
    background: #f9f9f9;
    border: 1px solid #eee
}

.Left .BlockContent, .Left .SortBox div.selector {
    margin-left: 8px;
}    

.SortBox div.selector span, .SearchSorting div.selector span {
    height: 33px
}

/* PRODUCT PAGE */

.productPage .Breadcrumb {
    float: none
}

.PrimaryProductDetails {
    margin-top: 20px
}

#ProductDetails h1 {
    text-transform: none;
    font-family: 'Times New Roman';
    margin-bottom: 4px
}

.TinyOuterDiv {
    border: none !important
}

.PrimaryProductDetails .ProductMain {
    padding: 0 0 20px 40px
}

.productPage .ProductPrice, .QuickViewModal .ProductPrice {
    font-size: 18px
}

.productPage .VariationProductPrice {
    display: block
}

.productPage .ProductPrice strike {
    font-size: 16px;
    margin-right: 10px
}

.PrimaryProductDetails .s-price, .PrimaryProductDetails .YouSave {
    display: inline;
    color: #AB1D38
}

#prodAccordion .subtitle {
    font-size: 14px !important;
    background: none !important
}

#prodAccordion .current .subtitle {
    background: none !important
}

#prodAccordion .subtitle:before {
    content: "\f0da";
    font-family: FontAwesome;
    padding-right: 5px;
    font-size: 12px;
    width: 8px;
    display: inline-block
}

#prodAccordion .current .subtitle:before {
    content: "\f0d7";
}

#prodAccordion .Block {
    border-bottom: none
}

#prodAccordion {
    border-top: none;
    padding-bottom: 10px
}

#prodAccordion .Block:last-child {
    border-bottom: none
}

.ProductDetailsGrid {
    font-size: 14px
}

.ProductDetailsGrid .Label, .ProductDetailsGrid .Value {
    font-weight: inherit;
    display: inline
}

.qty .QuantityInput {
    display: block
}

.ProductDetailsGrid .required {
    visibility: hidden
}

.productPage .productAttributeList .productAttributeLabel {
    font-weight: inherit
}

.CartItemQuantity div.selector span, .DetailRow.qty .selector span {
    line-height: 12px
}

.productOptionViewSelect div.selector {
    min-height: 40px !important
}

.btn.add-to-cart {
    background: #AB1D38;
    padding: 16px 35px 12px 50px
}

.btn.add-to-cart:hover {
    background: #991a32
}

.shoppingbagbtn {
    position: relative
}

.shoppingbagbtn:before {
    content: "\f290";
    font-family: FontAwesome;
    position: absolute;
    top: 50%;
    left: 30px;
    transform: translateY(-50%);
    color: #fff
}

html.javascript .productAttributeRow .productOptionViewRectangle .selectedValue label {
    background: #AB1D38 !important;
    border-color: #000 !important
}

/*.SideRelatedProducts li:nth-of-type(5) {
display: none
}*/

/* FASTCART POP-UP BOX */

.fastCartThumb img {
    width: 100%
}

/* CART - SHOPPING BAG */

table.CartContents {
    margin-top: 0
}

#CartContent {
    margin-bottom: 40px
}

table.CartContents thead tr th {
    font-weight: 300;
    text-transform: uppercase;
    padding: 10px;
    letter-spacing: 1px
}

.CartContents thead {
    background: #f9f9f9;
    border: 1px solid #eee
}

.CartItemIndividualPrice {
    text-align: left
}

.CartContents .SubTotal em {
    font-style: normal;
    padding: 0 0 0 10px
}

.CartContents .SubTotal.First {
    background: #f9f9f9;
    border: 1px solid #eee
}

.KeepShopping {
    padding: 10px
}

.CartContents tfoot .SubTotal td div {
    padding: 10px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.CartContents tfoot .SubTotal.gtotal td div {
    font-weight: 600
}

.CartContents tfoot .SubTotal td, .CartContents tbody tr:last-of-type td {
    border: none
}

.CartCode .GiftCertificate input.btn, .CartCode .CouponCode input.btn {
    height: 35px
}

div.selector {
    min-height: 40px !important
}

.CartContents .EstimateShipping .form {
    float: right;
}

.CartContents .EstimatedShippingMethods {
    float: left;
    width: 50%;
    clear: none
}

.CartContents .EstimateShipping .ShippingMethodList {
    color: #AB1D38;
    text-transform: none
}

.CartContents .EstimateShipping .ShippingMethodList .shippingquote {
    color: initial
}

.CartContents .EstimateShipping .ShippingMethodList .shippingquote table tbody {
    text-transform: none
}

.CartCode {
    margin-bottom: 70px
}

.outsideuk {
    text-transform: none;
    max-width: 300px;
    font-size: 80%;
    color: #999
}

/* CHECKOUT */

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    padding: 21px
}

.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #f9f9f9
}

.ExpressCheckoutBlock .ExpressCheckoutContent {
    background: #fff
}

.ProviderNamecheckout_stripe {
    background: url('https://cdn6.bigcommerce.com/s-6pvbmexcnb/product_images/uploaded_images/paymentmethods-expaypal.png?t=1467743341');
    display: inline-block;
    text-indent: -10000px;
    background-size: contain;
    background-repeat: no-repeat;
    width: 120px;
    height: 20px;
    line-height: 16px
}

#CheckoutStepPaymentDetails input[type=submit] {
    margin: 0
}

#uniform-creditcard_ccexpy {
    width: 70px !important
}

#uniform-creditcard_ccexpm {
    width: 60px !important
}



/* LOGIN FORM */

.login-form input.Textbox {
    width: 80%
}

/* PAGES */

.contentpage {
    position: relative;
    min-height: 100%
}

.contentpage .main {
    padding-bottom: 110px;
}

.page .Left {
    margin-top: 50px
}

.Left .pages-menu li a:hover {
    color: #666
}

.Left .pages-menu li.ActivePage a {
    font-weight: 400
}

table {
    margin: 0 0 20px
}

table tbody tr td, table tbody tr th {
    padding: 5px 40px 5px 0;
    border: none;
    text-align: left
}

.deliverytable th {
    font-weight: inherit
}

/* STORE PAGE */

.store .Content {
    padding-right: -300px
}

.store .PageContent.left {
    width: 280px;
    padding-right: 20px
}

.store .map.left {
    width: 100%;
    margin-right: -300px
}




/* NEWSLETTER SUBSCRIPTION BOX */

.newsletter-subscription {
    position: absolute;
    bottom: 0;
    z-index: 1;
    left: 50%;
    transform: translateX(-50%);
    background: #fff;
    box-shadow: 0 -2px 4px rgba(0,0,0,0.1);
    padding: 10px;
    overflow: hidden;
    width: 300px;
    height: 32px;
    transition: 0.7s height ease-in-out, 0.3s padding-bottom;
}

.newsletter-subscription:hover {
    padding-bottom: 26px
}

.newsletter-subscription.active {
    height: 190px;
}

.newsletter-subscription h4 {
    line-height: normal;
    font-family: 'Josefin Sans', sans-serif;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    padding-bottom: 10px
}

.newsletter-subscription input {
    margin: 6px 0
}

/* FOOTER */

.contentpage .footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 110px
}

.footer {
    overflow: visible;
}

.footer-main {
    background: #eee;
    color: #777;
    position: relative
}

.footer-main h4, .footer-main a {
    color: #777
}

.footer-main .inner {
    padding: 10px 0
}

.footer ul {
    margin: 0;
    padding: 0
}

.footer ul li {
    float: left;
    padding: 5px 20px;
    list-style: none;
    width: auto;
    font-size: 14px
}

.footer .social li a {
    font-size: 20px
}

.footer-links {
    background: #fff;
    color: #777
}

.footer-links a {
    color: #777
}

.footer-links .inner {
    padding: 20px 0px 10px;
}

.footer-links ul li, .footer-links {
    font-size: 12px
}

.copyright {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    padding: 5px 20px
}

.website {
    padding: 5px 20px
}

/* RESPONSIVE STYLES */

@media screen and (max-width: 1024px) {

    .footer ul li {
        font-size: 12px;
        padding: 5px 10px
    }

    .contentpage .Left {
        width: 140px
    }



    .store .map.left {
        float: none;
        width: 100%
    }

}

@media screen and (max-width: 768px) {

    .ProductList li, #home .ProductList li, .productPage .ProductList li {
        width: 50%
    }

    .newsletter-subscription {
        width: 30%
    }

    .slide-show h2 {
        font-size: 12px
    }

    .slide-show .slide .slide-overlay .btn {
        padding: 10px 24px
    }

    .slide-show .slide:last-of-type .slide-overlay {
        padding: 12px
    }

    .CartContents .EstimatedShippingMethods {
        width: 100%
    }

}

@media screen and (max-width: 640px) {

    #HomeSlideShow {
        display: block
    }
    .slide-show li.slide {
        padding: 4px;
    }
    .slide-show .slides {
        margin: 0 -4px;
    }
    .slide-show .slide:not(:last-child) .slide-content {
        display: flex;
        flex-direction: column;
    }
    .slide-show .slide:not(:last-child) .slide-overlay {
        order: 1;
        position: static;
        text-align: left;
        transform: none;
        max-width: 100%;
        padding: 6px 2px;
    }
    .slide-show .slide:last-of-type .slide-overlay {
        transform: translateY(-50%);
        left: 50%;
        width: 50%;
    }
    .slide-show .btn {
        font-size: 12px;
    }
    .slide-show .slide .slide-overlay .btn {
        margin: 4px 0 0;
    }

    .categorywrap {
        padding-right: 0
    }

    .categoryview {
        margin-right: 0
    }

    .footer-main .inner {
        padding-bottom: 0
    }

    .newsletter-subscription {
        position: relative;
        width: 100%
    }

    .newsletter-subscription:hover {
        padding-bottom: inherit
    }

    .contentpage .Left {
        display: none
    }

    .store .map.left {
        margin-right: 0;
        float: left
    }

    .btn, textarea, input[type="email"], input[type="text"], input[type="password"], input.Textbox {
        width: 100%
    }

    .main {
        margin-top: 20px
    }

    .header {
        padding-top: 0px
    }

    .header-secondary {
        display: block !important;
        height: 50px;
        position: relative;
        background: #f9f9f9;
        border-top: 1px solid #eee;
        border-bottom: 1px solid #eee
    }

    #Header {
        border-bottom: none;
        position: relative;
    }

    .header-secondary #SearchForm input.Textbox {
        color: #ddd
    }

    #SearchForm .Button {
        background: none
    }

    #SearchForm .Button {
        color: #ddd
    }

    #cart-amount .Cart .bag-handle {
        border: 2px solid #272d30;
        border-bottom: 0;
        top: 10px;
        left: 26px;
        width: 9px
    }

    #cart-amount .Cart .total {
        background: #272d30;
        color: #fff
    }

    .header-logo img {
        max-height: none
    }

    .header-logo {
        width: 60%
    }

    #home .PageMenu {
        display: none !important
    }

    .banner_home_page_top h4 {
        width: 100%;
        font-size: 14px
    }

    .banner_home_page_top p {
        min-height: 100px
    }

    .banner_home_page_top img {
        position: absolute;
        max-width: 300%;
        height: auto;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }

    .copyright {
        position: relative
    }

    .newsletter-subscription.active {
        height: 225px
    }

    .website.right {
        float: none;
        padding: 16px 20px
    }

    .PrimaryProductDetails .ProductMain {
        padding: 0
    }

    .CartItemQuantity .selector, .DetailRow.qty .selector {
        width: 40px !important
    }

    .cartpage .Content {
        overflow: visible
    }

    .cartpage table.CartContents {
        font-size: 10px;
        /*margin-left: -18px;*/
    }

    .CartContents tfoot .SubTotal.estimateshipping div {
        padding-left: 0
    }

    .btn {
        padding: 16px 0px 12px;
        font-size: 14px
    }

    .AccountLogin {
        margin-top: 50px
    }

    .Breadcrumb {
        margin: 0 0 6px 0
    }
#ToggleMenu:before {
content: '';
    display: block;
    left: 0;
position: absolute;
right: 0;
margin: 0 auto;
width: 38%;
top: 40%;
box-shadow: none;
height: 2px;
background: #333;
width: 50%;
    }
    #ToggleMenu:after {
        top: 50%;
box-shadow: none;
height: 2px;
background: #333;
width: 50%;
    }

}